login=Log In
password=password
signIn=Sign In
cancel=Cancel
logout=Log Out
logoutMessage = Are You sure You want to log out?

# VBOX
accept = Accept
reject = Reject
done = Done
retrieved = Picked up
manage=Manage
extendOrderList = Extend list of orders
retractOrderList = Retract list of orders
eatIn = Eat in
takeAway = Take Away
delivery = Delivery
pickup = Pickup
online = Online
unknown = Unknown
back = Back

# Discount Code Generation
discountCodeGeneration = Discount code generation
discount = Discount
forks = Count of forks
spoons = Count of spoons
generate = Generate

ok = Ok
confirmed = Confirmed

# ATTENDANCE
attendance = Attendance
arrival = Arrival
exit = Exit

# Create return
createReturn = Create return
orderNumber = Order number
orderId = Order ID
telephoneNumber = Telephone number
amount = Amount
confirm = Confirm

# Products Settings
productsSettings = Products settings

# Kiosk management
kioskManagement = Kiosk management
close = Close

dfd = Generace slevov�ho k�du

orderManagement=Order management

existEmployee=Employee is found
noEmployee = Error: employee not found
emptyPassword = Chyba: heslo nesm� b�t pr�zdn�
errorEmployeeDataReading = Error: password must not be empty
errorNoOrder = An order with this number does not exist
errorEmptyPhoneNumber = Error: phone number must not be empty
errorZero = Error: Amount must be greater than 0
errorAmountsConflict = Error: the amount of the receivable is higher than the amount of the order

order.id=ID
order.customerFirstName=First name
order.customerLastName=Last name
order.customerPhoneNumber=Phone nr.
order.customerId=Customer ID
order.orderNumber=Order number
order.creationDateTime=Creation Date and Time
order.toBeFinishedDateTime=Expected finish Date and Time
order.orderType=Type
order.orderStatus=Status
order.subTotalPrice=Subtotal price
order.discount=Discount
order.discountPercentage="Discount %"
order.paymentMethod=Payment method
order.totalPrice=TOTAL PRICE
order.discountCode=Discount code
order.customerDescription=Customer note
order.deliveryAddress=Delivery address
order.deliveryCost=Delivery cost
order.deliveryTime=Delivery time

cancelOrderPopup.label.title=Cancel order

inventory = Inventory
newOrder = New order
dataUpdate=Data update

ORDER_TYPE.PERSONAL=Personal
ORDER_TYPE.PERSONAL_HERE=Here
ORDER_TYPE.PERSONAL_TAKE_AWAY=Take away
ORDER_TYPE.ONLINE=Online
ORDER_TYPE.DELIVERY=Delivery
ORDER_TYPE.WOLT=Delivery Wolt
ORDER_TYPE.FOODORA=Delivery Foodora
ORDER_TYPE.BOLT=Delivery Bolt
ORDER_TYPE.WOLT_PICKUP=Pickup Wolt
ORDER_TYPE.FOODORA_PICKUP=Pickup Foodora
ORDER_TYPE.BOLT_PICKUP=Pickup Bolt
ORDER_TYPE.DELIVERY_PICKUP=Delivery Pickup

ORDER_STATUS.CONFIRMED=Confirmed
ORDER_STATUS.WAITING_FOR_PAYMENT=Waiting for payment
ORDER_STATUS.WAITING_FOR_CASHIER_APPROVEMENT=Waiting for cashier approval
ORDER_STATUS.PREPARING=Preparing
ORDER_STATUS.DONE=Done
ORDER_STATUS.WAITING_FOR_PICKUP=Waiting for pickup
ORDER_STATUS.WAITING_FOR_DELIVERY=Waiting for delivery
ORDER_STATUS.CANCELLED=Cancelled
ORDER_STATUS.REJECTED=Rejected

PAYMENT_METHOD.CARD=Card
PAYMENT_METHOD.CASH=Cash
PAYMENT_METHOD.COUPON=Coupon
PAYMENT_METHOD.FREE=Free
PAYMENT_METHOD.ONLINE=Online
PAYMENT_METHOD.COD=CoD
PAYMENT_METHOD.UNKNOWN=Unknown
PAYMENT_METHOD.WOLT_ONLINE=Wolt Online
PAYMENT_METHOD.FOODORA_ONLINE=Foodora Online
PAYMENT_METHOD.BOLT_ONLINE=Bolt Online
PAYMENT_METHOD.INVOICE=Invoice

STOCK_MOVEMENT_ACTION.ADDED=Added
STOCK_MOVEMENT_ACTION.USED_IN_RECIPE=Used in recipe
STOCK_MOVEMENT_ACTION.DESTROYED=Destroyed
STOCK_MOVEMENT_ACTION.REMOVED=Removed
STOCK_MOVEMENT_ACTION.EXPIRED=Expired
STOCK_MOVEMENT_ACTION.USED_IN_RECIPE_MANUAL=Used in recipe
STOCK_MOVEMENT_ACTION.ERROR_CORRECTION=Error correction
